libperl-dev 5.26.1-2ubuntu1 (i386 binary) in ubuntu bionic

 Files for developing applications which embed a Perl interpreter.

Details

Package version:
5.26.1-2ubuntu1
Source:
perl 5.26.1-2ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional